-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: nova
Binary: nova-api, nova-common, nova-compute, nova-compute-ironic, nova-compute-kvm, nova-compute-lxc, nova-compute-qemu, nova-conductor, nova-consoleproxy, nova-doc, nova-scheduler, python3-nova
Architecture: all
Version: 2:30.0.0-1
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, gustavo panizzo <gfa@zumbi.com.ar>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: http://www.openstack.org/software/openstack-compute/
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/nova
Vcs-Git: https://salsa.debian.org/openstack-team/services/nova.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, bandit, genisoimage, graphviz, libvirt-daemon-system, openssh-client, procps, python3-barbicanclient, python3-castellan, python3-cinderclient, python3-coverage, python3-cryptography, python3-cursive, python3-dateutil, python3-ddt, python3-decorator, python3-eventlet, python3-fixtures, python3-futurist, python3-gabbi, python3-glanceclient, python3-greenlet, python3-hacking, python3-iso8601, python3-jinja2, python3-jsonschema (>= 4.0.0), python3-keystoneauth1, python3-keystonemiddleware, python3-lxml, python3-memcache, python3-microversion-parse, python3-mysqldb, python3-netaddr, python3-netifaces, python3-neutronclient, python3-novaclient, python3-openstackdocstheme, python3-openstacksdk, python3-os-api-ref, python3-os-brick, python3-os-resource-classes, python3-os-service-types, python3-os-traits (>= 3.1.0), python3-os-vif (>= 3.1.0), python3-oslo.cache, python3-oslo.concurrency, python3-oslo.config (>= 1:9.6.0), python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.limit, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.privsep, python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils (>= 7.3.0), python3-oslo.versionedobjects, python3-oslo.vmware, python3-oslotest, python3-osprofiler, python3-paramiko, python3-paste, python3-pastedeploy, python3-pep8, python3-pil, python3-prettytable, python3-psutil, python3-psycopg2, python3-pymysql, python3-requests, python3-requests-mock, python3-retrying, python3-rfc3986, python3-routes, python3-sphinx-feature-classification, python3-sphinxcontrib.actdiag, python3-sphinxcontrib.seqdiag, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-testresources, python3-testscenarios, python3-testtools, python3-tooz, python3-webob, python3-websockify, python3-wsgi-intercept, python3-yaml, qemu-utils, sqlite3, subunit
Build-Conflicts: python3-cjson
Package-List:
 nova-api deb net optional arch=all
 nova-common deb net optional arch=all
 nova-compute deb net optional arch=all
 nova-compute-ironic deb net optional arch=all
 nova-compute-kvm deb net optional arch=all
 nova-compute-lxc deb net optional arch=all
 nova-compute-qemu deb net optional arch=all
 nova-conductor deb net optional arch=all
 nova-consoleproxy deb net optional arch=all
 nova-doc deb doc optional arch=all
 nova-scheduler deb net optional arch=all
 python3-nova deb python optional arch=all
Checksums-Sha1:
 335c5e75f9f7b03ecd322d1f449aa10a8303072a 6059384 nova_30.0.0.orig.tar.xz
 b647e41f1430428a78baacf7b53a42a8b5f4e594 62268 nova_30.0.0-1.debian.tar.xz
Checksums-Sha256:
 3fffe039d3c35d3b2b59b8de31d3d91999aae608255cbae3a7f9dcc1e623ffcd 6059384 nova_30.0.0.orig.tar.xz
 76462da1109efeb1ae98578df51a02266c993ff8f44139a3102ce58f6ce5e3d7 62268 nova_30.0.0-1.debian.tar.xz
Files:
 5d177d51aeeabddb803f9b3b86bc0e05 6059384 nova_30.0.0.orig.tar.xz
 5232dc7a7324614d1601774eebb7b4e5 62268 nova_30.0.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmb9MT4ACgkQ1BatFaxr
Q/4rdw//e+c+YUtw05X8Qf+qMZh61ZZUWLVya0HtSY2sU/SIYOc58J4MhV28vHFM
OuYt6GMYlohC6kmpZ6/Fhb8EfciWXq91ZIvWmEWNjRRKp1SMSM6dj8Y5pA8KwMxr
aZua4H24C6aCJdk/6dvixnqBtFGbQCewuIjMBoOUAsJIJ4G6F11tnllf7q3bFk37
3rO0XgqUvyG9SFMvyawZyQMr+0AernGpTTBF8mOtOMxJ+GP6HccaFzqdOLt56wKI
2CewOtP3GP32AtIyHPCehgal8ta2maRbF0lOre8/Lgqof+RgDSc/noIoet4Rbws/
lLQPyrdLSKI1as34EeEPSlYZ9nw97ZpvyLLia3g/ebTmex+jYZ+DLZAMqnKlDR4l
Sxl69FSPfYmUf1PUyVFu4pzYsmijZ9MbHAo+1T5UudYzysWNjYgzkCodwrWgXQZ/
I+fCkYyESIlov2eHvx1FNszarDkfYfGZgIYQCjvAuxS/FZrxWpSH7EdidJcUa51r
V7mKDDpq4mfnPy5ezFLHdHtK+0BPRHfNuWXVJQ0Iv9oFUkrOAdzqOI9mEhuDJrfl
A0JTo85O8RYlZ7VmbDH6ZbbiWdGU+guo/IjTreX6+ofWzmgBI2pEMbkVcJZ/dCEa
repekDFjFbYPvUrlFuCDbEfEH0nm6BFsfL7JI6PgoRIXrMfStgI=
=IXSw
-----END PGP SIGNATURE-----
